
/* -------------------------------------------------------------------------- 
/* TOP ニーズ検索画面
/* -------------------------------------------------------------------------- */
.bl_logo-main img{
  width: 280px;
  height: auto;
}
.el_search-ttl{
  margin-left: 2rem;
  margin-bottom: 3rem;
  position: relative;
}
.bl_search_cont{
  text-align: center;
  max-width: 617px;
}
.bl_needs-search{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 40px 0;
}
/* なおこ先生写真 */
.bl_top_left > img{
  max-width: 372px;
  padding-top: 5rem;
}
.bl_top_left_ttl{
  width: 32rem;
  height: 6.3rem;
  padding-top: 2.3rem;
  background: white;
  border-radius: 5px;
  position: absolute;
  top: -2.3rem;
  left: 0;
}
.bl_top_left_ttl > h2{
  position: absolute;
  left: 5.3rem;
}
.el_circlebox{
  width: 9rem;
  height: 9rem;
  padding: 1rem;
  border-radius: 50%;
  border: #BAE3F8 7px solid;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  box-sizing: content-box;
  position: relative;
}
.el_circlebox_link{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.el_circlebox figure{
  height: 65px;
  display: flex;
  align-items: center;
}
.el_circlebox a{
  width: 100%;
}
#kawaii_ha {
  position: absolute;
  bottom: -105px;
  left: 10%;
}

/* スライダー */
.bl_slide__toside{
  display: flex;
  z-index: -10;
}
.bl_slide__toside li{
  width: auto;
}

/* 監修サービス */
.ly_service{
  padding: 6.6rem 1em;
  background: white;
}
.bl_service{
  margin: auto;
  max-width: 1000px;
  background-color: white;
  text-align: center;
}
.bl_service h2{
  margin-bottom: 42px;
}
.bl_card__circle{
  display: flex;
  justify-content: space-between;
}
.bl_card__circle li{
  text-align: center;
  /* aタグを全面リンクにする */
  position: relative; 
}
.el_service_ttl{
  width: 184px; 
  margin-top: 15px;
  padding: .5rem;
  border-radius: 30px;
  box-shadow: 0px 2px 6px rgba(166, 181, 204, 42%);
  position: relative;
}
.ly_service_sp{
  display: none;
}

@media screen and (max-width: 1020px) {
  .bl_top_cont .bl_flex_wrapper{
    display: block;
    text-align: center;
  }
  .bl_search_cont{
    margin: auto;
    margin-top: 1.8rem;
  }
}
@media screen and (max-width: 1000px) {
  .ly_service_pc{
    display: none;
  }
  .bl_card__circle{
    margin: auto;
    width: 60%;
    height: 220px;
  }
  .ly_service_sp{
    display: block;
    padding: 2em 1em;
  }
  .ly_service_sp .slick-track{
    width: 100%;
  }
  .ly_service_sp .slick-track li{
    width: 50%;
  }
  .bl_service h2{
    font-size: 1.3rem;
    margin-bottom: 22px;
  }
  .bl_card__circle li > img, .bl_card__circle li > div{
    margin: auto;
    margin-top: 15px;
  }
  .bl_card__circle .slick-next:before {
    content: url(../../assets/img/common/icon_slideNext.png);
}
.bl_card__circle .slick-prev:before {
  content: url(../../assets/img/common/icon_slidePrev.png);
}
.bl_slide__toside{
  height: 150px;
}
}
@media screen and (max-width: 599px) {
  .bl_topNeeds{
    padding: .8rem;
  }
  .bl_top_left > img{
    width: 70%;
    position: relative;
    left: .3rem;
    padding-top: 2rem;
  }
  .bl_top_left_ttl{
    width: 100%;
    text-align: center;
    position: relative;
    top: 0;
    border-radius: 0%;
    border-bottom: 1px solid #707070;
  }
  .bl_top_left_ttl > h2{
    position: relative;
    left: auto;
  }
  .bl_needs-search{
    justify-content: space-between;
    gap: 1rem 0;
  }
  .bl_needs-search li{
    width: 10rem;
    height: 10rem;
  }
  .el_circlebox{
    box-sizing: border-box;
  }
  .el_circlebox a{
    font-size: .8rem;
  }
  .el_search-ttl{
    margin: auto;
    margin-bottom: 2rem;
  }
}